Subject: Re: Viruses being transported with Cygwin messages
From: "Gregg C Levine" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 13 Oct 2002 21:37:51 -0400

Hello from Gregg C Levine
Gladly, if I can find it. It's a message in ugly HTML format, and it arrived
at my other address.
Gregg C Levine [email-masked]
"Oh my!" The Second Doctor's nearly favorite phrase.
----- Original Message -----
From: "Robert Collins" <[email-masked]>
To: "Gregg C Levine" <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, October 13, 2002 4:36 PM
Subject: Re: Viruses being transported with Cygwin messages
On Mon, 2002-10-14 at 05:04, Gregg C Levine wrote:
> Hello from Gregg C Levine
> Folks, don't roar at me, but I am seeing a number of messages arrive here,
> infected. One came with a message via Robert Collins, twice,

Can you point me at the message with the virus? And the virus? I email
from UNIX, so am *very* surprised at this.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/